# Resources for the Desktop_FrameView class

# top-level menus

fileMenu.text = File
helpMenu.text = Help

# @Action resources

showAboutBox.Action.text = &About...
showAboutBox.Action.shortDescription = Show the application's information dialog

# status bar resources

StatusBar.messageTimeout = 5000
StatusBar.busyAnimationRate = 30
StatusBar.idleIcon = busyicons/idle-icon.png
StatusBar.busyIcons[0]  = busyicons/busy-icon0.png
StatusBar.busyIcons[1]  = busyicons/busy-icon1.png
StatusBar.busyIcons[2]  = busyicons/busy-icon2.png
StatusBar.busyIcons[3]  = busyicons/busy-icon3.png
StatusBar.busyIcons[4]  = busyicons/busy-icon4.png
StatusBar.busyIcons[5]  = busyicons/busy-icon5.png
StatusBar.busyIcons[6]  = busyicons/busy-icon6.png
StatusBar.busyIcons[7]  = busyicons/busy-icon7.png
StatusBar.busyIcons[8]  = busyicons/busy-icon8.png
StatusBar.busyIcons[9]  = busyicons/busy-icon9.png
StatusBar.busyIcons[10] = busyicons/busy-icon10.png
StatusBar.busyIcons[11] = busyicons/busy-icon11.png
StatusBar.busyIcons[12] = busyicons/busy-icon12.png
StatusBar.busyIcons[13] = busyicons/busy-icon13.png
StatusBar.busyIcons[14] = busyicons/busy-icon14.png
aText.text=a
bText.text=b
cText.text=c
resetParameters.Action.shortDescription=
resetParameters.Action.text=
ResetText.text=Vissza\u00E1ll\u00EDt\u00E1s
resetParametersButton.text=Param\u00E9terek
resetViewButton.text=N\u00E9z\u0151pont
resetView.Action.text=
resetView.Action.shortDescription=
parametersText.text=Param\u00E9terek:
QualityText.text=R\u00E9szletess\u00E9g
resetQualityButton.text=R\u00E9szletess\u00E9g
resetQuality.Action.shortDescription=
resetQuality.Action.text=
axisCheckBox.text=Tengelyek
setShowAxis.Action.shortDescription=
setShowAxis.Action.text=
floorDotsCheckBox.text=Szintpontok
setShowFloorDots.Action.shortDescription=
setShowFloorDots.Action.text=
